sCtl7
Test Procedure Update

Description

The sCitl7 testcase requires that an IED allows to bypass the interlock check when the Operate.Check-Interlock bit is not set in the
request. Several utilities consider this a safety issue and don't allow such bypass to be possible.

It's clearly defined in the standard to perform the Interlock check when Operate.Check.Interlock bit is set. It does not specify the
device "shall" bypass the check when the check bit is not set. The proposal is to update sCtl7 to allow the bypass or not. When not

the IED shall respond with AddCause "not-supported".

This proposal is agreed upon by Thierry, Joel, Gunnar and Richard.

History

#1 - 04/11/2021 08:51 PM - Bruce Muschlitz

WG10 should review this to ensure that servers are allowed to ignore the check bypass.
In some systems, this might lead to big problems (for example, it might not allow a breaker to be closed even if the operator "knows" that the interlock

indications are wrong.

#2 - 04/20/2021 09:19 AM - Thierry Dufaure

Bruce: this is not about ignoring the "do not check" flag.

The server is acknowledging that the bypass is not supported. Ignoring it would mean "don'T care what is inside".

#3 - 05/04/2021 07:35 AM - Richard Schimmel

- Status changed from New to In Progress

#4 - 05/04/2021 08:32 AM - Bruce Muschlitz

- File Redmine sCtl7 proposal to allow bypass or not at step 2_20210504.docx added

- Status changed from In Progress to Resolved

Update solution per TPWG meeting 20210504

#5 - 05/04/2021 08:42 AM - Bruce Muschlitz
- Final Decision set to See attachment 20210504

#6 - 06/08/2021 10:01 AM - Bruce Muschlitz

- Status changed from Resolved to Closed

- Updated Test Document set to ucatestproceduresserver61850-8-1ed2_rev2p0p5.pdf

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

Files
Redmine sCtl7 proposal to allow bypass or not at step 2.docx 18 KB 03/29/2021 Richard Schimmel
Redmine sCtl7 proposal to allow bypass or not at step 2_20210504.dod8.5 KB 05/04/2021 Bruce Muschlitz
